using Kryz.CharacterStats.Examples;
using Kryz.CharacterStats;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[System.Serializable]
[CreateAssetMenu(fileName = "ZoneData", menuName = "RiftMayhem/Settings/Zones/ZoneData", order = 0)]
public class ZoneData : ScriptableObject
{
    [Header("In-game name:")]
    public string zoneName;
    [Header("Respective Level to Load Name:")]
    public string levelName;
    [Header("IsHostileZone:")]
    public bool isHostileZone = true;

    [Header("Runtime Data:")]
    public List<Transform> spawnPoints = new List<Transform>();
}
